<script setup lang="ts">
defineProps<{
  title: string
}>()
const navBarProps = ref({
  fixed: true,
  safeAreaInsetTop: true,
  bordered: false,
  leftArrow: true,
  customClass: 'bg-transparent! text-white!',
})
</script>
<template>
  <wd-config-provider :themeVars="{}">
    <wd-navbar fixed safeAreaInsetTop v-bind="{ ...navBarProps, title }"></wd-navbar>
  </wd-config-provider>
</template>
